/*
 * @Date: 2020-01-09 11:02:25
 * @Last Modified time: 2020-03-11 11:56:07
 * @Description: 公共样式及布局
*/

/*@font-face {*/
	/*font-family: SourceHanSansCN-Regular;*/
	/*src: url('../fonts/SourceHanSansCN-Regular.ttf')*/
/*}*/

/* 页面初始化 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin: 0; padding: 0; box-sizing: border-box; }
html { width: 100%; height: 100%; font-size: 14px; background: #fff; line-height: 24px; }
html body { width: 100%; height: 100%; overflow: auto; background: #fff; color: #333; font-size: 14px; line-height: 24px; font-family: "Microsoft YaHei", 微软雅黑, SourceHanSansCN-Regular, "Microsoft JhengHei", 华文细黑, STHeiti, MingLiu; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: bold; }
h1 { font-size: 32px; }
h2 { font-size: 28px; }
h3 { font-size: 24px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
@media (max-width:767px) {
  h1 { font-size: 24px; }
  h2 { font-size: 20px; }
  h3 { font-size: 18px; }
  h4 { font-size: 16px; }
  h5 { font-size: 14px; }
}
* { padding: 0; margin: 0; box-sizing: border-box; -webkit-text-size-adjust: none; }
address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: normal; }
a { color: #333; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: none; color: #004f9e; }
:focus, a:focus, .form-control:focus { outline: 0; outline-offset: 0; text-decoration: none; box-shadow: none; }
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus { outline: 0; outline-offset: 0; }
fieldset, img { border: none; }
img { max-width: 100% }
ol, ul, li { list-style: none; }
input, textarea, select, button { outline: none; }
table { border-collapse: collapse; }

/*禁用了文本的拖拉，尤其在谷歌下*/
textarea { resize: none; }
textarea::-webkit-input-placeholder { color: #999; font-size: 12px; }
textarea::-moz-placeholder { color: #999; font-size: 12px; }
textarea:-ms-input-placeholder { color: #999; font-size: 12px; }
textarea:-moz-placeholder { color: #999; font-size: 12px; }
input::-webkit-input-placeholder { color: #999; font-size: 12px; }
input::-moz-placeholder { color: #999; font-size: 12px; }
input:-ms-input-placeholder { color: #999; font-size: 12px; }
input:-moz-placeholder { color: #999; font-size: 12px; }

/* 去掉记住密码淡黄色底色 */
input:-webkit-autofill { background-color: rgb(250, 255, 189); background-image: none; color: rgb(0, 0, 0); }
input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #eff1f7 inset; }

/*文本段落左右两边对齐*/

/* p { text-align: justify; text-justify: distribute; } */

/* 清除浮动 */
.clearfloat:after { content: ""; display: block; height: 0; clear: both; visbility: hidden; }
.clearfloat { *zoom: 1; }

/**清楚面包屑 向下的margin**/
.margin-none { margin-bottom: 0; }

/* 版心样式 */
@media(min-width:1200px) {
  .container { width: 1200px !important; padding-left: 0 !important; padding-right: 0 !important; }
}
.main { max-width: 1230px; margin: 0 auto; width: 100%; }
.margin-top { margin-top: 20px; }
.nowrap { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.line-clamp { display: -webkit-box; overflow: hidden; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height: 29px !important; min-height: 58px; overflow: hidden; margin-bottom: 10px !important; }
.italic { font-style: italic; }
img { -webkit-transition: all 0.6s; transition: all 0.6s; }
.fl { float: left; }
.fr { float: right; }

/* 阴影 */
.box-shadow, .box-shadow-layout { box-shadow: 0 3px 5px rgba(0, 0, 0, .05); -webkit-transition: all 0.6s; transition: all 0.6s; }
.box-shadow:hover { box-shadow: 0 10px 15px rgba(0, 0, 0, .1); }

/* 滚动条 */

/* html, body, .map-left { overflow: hidden; overflow-y: auto; overflow-x: hidden; scrollbar-face-color: #ccc; scrollbar-shadow-color: #f0f0f0; scrollbar-arrow-color: #606060; scrollbar-track-color: #f0f0f0; -ms-scroll-chaining: chained; -ms-content-zooming: zoom; -ms-scroll-rails: none; -ms-content-zoom-limit-min: 100%; -ms-content-zoom-limit-max: 500%; -ms-scroll-snap-type: proximity; -ms-scroll-snap-points-x: snapList(100%, 200%, 300%, 400%, 500%); } */
html::-webkit-scrollbar, body::-webkit-scrollbar, .scrollbar::-webkit-scrollbar { width: 6px; height: 6px; background-color: #ccc; }
html::-webkit-scrollbar-button:start:increment, body::-webkit-scrollbar-button:start:increment, .scrollbar::-webkit-scrollbar-button:start:decrement, html::-webkit-scrollbar-button:end:increment, body::-webkit-scrollbar-button:end:increment, .scrollbar::-webkit-scrollbar-button:end:increment { display: block; }
html::-webkit-scrollbar-button:start:increment, body::-webkit-scrollbar-button:start:increment, .scrollbar::-webkit-scrollbar-button:start:increment, html::-webkit-scrollbar-button:end:decrement, body::-webkit-scrollbar-button:end:decrement, .scrollbar::-webkit-scrollbar-button:end:decrement { display: none; }
html::-webkit-scrollbar-button:end:increment, body::-webkit-scrollbar-button:end:increment, .scrollbar::-webkit-scrollbar-button:end:increment { height: 0; width: 0; background-color: rgb(3, 100, 179); }
html::-webkit-scrollbar-button:start:decrement, body::-webkit-scrollbar-button:start:decrement, .scrollbar::-webkit-scrollbar-button:start:decrement { height: 0; width: 0; background-color: rgb(3, 100, 179); }
html::-webkit-scrollbar-track-piece:start, body::-webkit-scrollbar-track-piece:start, .scrollbar::-webkit-scrollbar-track-piece:start { background-color: #f2f1fe; }
html::-webkit-scrollbar-track-piece:end, body::-webkit-scrollbar-track-piece:end, .scrollbar::-webkit-scrollbar-track-piece:end { background-color: #f2f1fe; }
html::-webkit-scrollbar-thumb, body::-webkit-scrollbar-thumb, .scrollbar::-webkit-scrollbar-thumb { border-radius: 5px; background-color: #ccc; }

/* flex布局 */
.flex { display: -webkit-box; display: -moz-flex; display: flex; }
.flex-1 { -webkit-box-flex: 1; flex: 1; }


/***** 页头  ****/
.header { background-color: #0d2d50; padding: 13px 0 10px; }
@media(max-width:991px) {
  .header { padding-top: 24px; }
}

/* 与CJDH公共头部样式 */
.header-top-inner { padding-right: 0px; }
.header-top .logo, .header-top .header-nav { float: left; }
.header-top .logo { margin-right: 33px; }
.header .header-nav { margin-top: 15px; position: relative; }
.header .header-nav li { display: inline-block; margin: 0 12px; min-height: 47px; }
.header .header-nav li>a {font-family: SourceHanSansCN-Medium; font-size: 18px; color: #ffffff; display: inline-block; text-align: center; width: 113px; height: 33px; line-height: 29px; border-radius: 16px; border: solid 2px transparent; }
.header .header-nav li:hover>a { background-color: #0f3259; border: solid 2px #fbfcfd; }
.header-top .icon-menu-nav { display: none; float: left; margin-top: 15px; }
.header .header-nav-xs { display: none; }
@media(max-width:991px) {
  .header-top .container { width: 90%; }
  .header-top .icon-menu-nav { display: inline-block; }
  .header-top .header-nav { display: none; }
  .header-top-inner { position: relative; }
  .header .header-nav-xs li { line-height: 62px; text-align: center; }
  .header .header-nav-xs li a { font-size: 19px; color: #ffffff; }
}
@media (max-width:767px) {
  .header-top .container { width: 98%; padding: 0 5px; }
  .header-img-box { max-width: 80px; margin: 0 5px; }
  .header-img-box img { max-width: 90%; }
}
/* /与CJDH公共头部样式 */

/***** 导航栏目  ****/
.header-nav .sub-nav {z-index: 99999; display: none; position: absolute; top: 47px; left: -29px; background-color: rgba(255, 255, 255, 1); box-shadow: 1px 3px 5px rgba(223, 223, 223, .5); border-radius: 5px; font-size: 15px; line-height: 36px; color: rgba(0, 0, 0, 0.95); padding: 10px 14px 15px;text-align: center; }
.header .header-nav li:hover .sub-nav { display: block; }
.header-nav .sub-nav .sub-nav-item a { font-size: 15px; color: rgba(0, 0, 0, 0.95);padding: 0 15px; }
.header-nav .sub-nav .sub-nav-item { float: left;}
.sub-nav .catalog-parent { font-weight: bold; }
.sub-nav .catalog-sub:hover { background: url("../images/nav-bg.png") center bottom no-repeat; }
.header-top-right { float: right; margin-top: 16px; }
.header-top-right .user-logined { display: inline-block; vertical-align: middle; margin-right: 22px;display: none; }
.header-top-right .user-logined .userName { padding-bottom: 6px; border-bottom: 1px solid #ffffff; margin-right: 5px; width: 130px; display: inline-block; text-align: center;}
.header-top-right .user-logined span, .header-top-right .user-logined a { font-size: 18px; color: #ffffff; vertical-align: top; }
.header-img-box { width: 151px; height: 34px; border: solid 2px #ffffff; text-align: center;border-radius: 17px; display: inline-block; margin: 0 14px 0 10px; vertical-align: middle; }
.header-img-box img {
  margin-top: 5px;}
.img-box-circle { display: inline-block; width: 34px; height: 34px;  /* border: solid 1px #f8f9fa; */ border-radius: 50%; vertical-align: middle; margin-right: 12px; }
.language-box { display: inline-block; font-size: 18px; color: #ffffff; vertical-align: middle; position: relative; }
.language-box span { vertical-align: top; margin-right: 4px; }
.language-select {z-index: 99999; position: absolute; top: 24px; left: 0; width: 133px; background-color: rgba(255, 255, 255, 1); box-shadow: 1px 3px 5px rgba(223, 223, 223, .5); border-radius: 5px; z-index: 10; display: none;padding: 13px 0 11px 0; }
.language-box:hover .language-select { display: block; }
.language-select div { font-size: 15px; line-height: 36px; color: rgba(0, 0, 0, 0.95); cursor: pointer; text-align: left;padding: 4px 20px; }
.language-select div:hover {background: url(../images/nav-bg.png) center bottom no-repeat;}
.language-select div img {margin-right: 10px;}
@media(max-width:991px) {

  /*子栏目*/
  .sub-nav-xs { display: none; }
  .header-nav-xs .sub-nav-xs-item { float: left; text-align: left; margin-right: 30px; color: #fff; }
  .header-nav-xs .sub-nav-xs-item .catalog-parent { line-height: 40px; }
  .header-nav-xs .sub-nav-xs-item .catalog-parent a { font-size: 16px; font-weight: bold; color: #fff; }
  .header-nav-xs .sub-nav-xs-item .catalog-sub a { font-size: 14px; color: #fff; }
  .header-nav-xs .sub-nav-xs-item .catalog-sub { line-height: 30px; }
}

/***** 页尾  ****/
.footer { background: url("../images/footer-bg.jpg"); padding: 28px 0 22px; }
.wrapper-box { padding-bottom: 267px; }
.has-sponsor .wrapper-box { padding-bottom: 229px; }
@media (max-width:991px) {
  .wrapper-box { padding-bottom: 181px; }
  .has-sponsor .wrapper-box { padding-bottom: 435px; }
  .footer .footer-right { margin-top: 10px; }
}
@media (max-width:767px) {
  .wrapper-box { padding-bottom: 0px; }
  .has-sponsor .wrapper-box { padding-bottom: 0px; }
  #footer { position: static; }
}

/***** 分页  ****/
.pageBar { text-align: center; margin: 45px 0; }
.pageBar a { font-family: SourceHanSansCN-Regular; display: inline-block; padding: 0 12px; height: 31px; line-height: 29px; border: solid 1px #eaeaea; font-size: 12px; color: #282828; margin-right: 5px; }
.pageBar span { margin-right: 5px; font-size: 12px; color: #282828; }
/*.pageBar a.active { color: #fff; }*/
.pageBar a.disabled { background-color: #f8f8f8; }
.pageBar input { display: inline-block; width: 35px; height: 31px; background-color: #ffffff; border: solid 1px #eaeaea; text-align: center; outline: none; vertical-align: middle; margin-right: 3px; }
@media(max-width:767px) {
  .pageBar { text-align: left; }
  .pageBar a, .pageBar span, .pageBar input { margin-bottom: 10px; vertical-align: middle; }
}

/**********已登录头部样式**********/
@media(min-width: 1200px){
  .header .header-nav li>a{
    width: 140px;
  }
  .is-logined-header.header .header-nav li>a{
    width: 105px;
  }
}
.is-logined-header .header-top-right .user-logined{
  display: inline-block;
}
/**********详情页背景水印图**********/
.wrapper-detail .wrapper-box { background: #fff url(../images/cj_bg.png)repeat center 95px; background-size: 100%;}
.wrapper-detail .wrapper-box-inner { background: #fff; max-width: 1200px; margin: 0 auto; }
@media (max-width:1199px) {
    .wrapper-detail .wrapper-box-inner { max-width: 970px; }
}
@media (max-width:991px) {
    .wrapper-detail .wrapper-box { background-position: center 106px; }
    .wrapper-detail .wrapper-box-inner { max-width: 750px; }
}
@media (max-width:767px) {
    .wrapper-detail .wrapper-box { background: transparent; }
    .header-top-right .user-logined .userName{width: 90px;}
}
@media (max-width:400px) {
    .header-top-right .user-logined .userName { margin-right: 0;width: 75px; }
    .header-top-right .user-logined{margin-right:0;}
    .header-top-inner{padding-right:0;}
    .img-box-circle{margin-right: 0;}
}
